
TYPO3.Flow - Task # 3881

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Robert Lemke Category: - Documentation -
Created: 2009-07-13 Assigned To:
Updated: 2012-08-16 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Complete documentation about MVC
Description

The documentation about MVC is still fragmentary and needs to be completed (and updated).

Subtasks:
Task # 27569: Document Routing features and setup Resolved
Bug # 27640: Document property mapper Resolved

Associated revisions
Revision d9619247 - 2012-08-15 11:54 - Robert Lemke

[WIP][TASK] New chapter: MVC

This adds a new chapter to The Definitive Guide.

Also adjust some mentions of "DocComment" in other chapters
and adds a stub for a section about HMAC to the security chapter.

Resolves: #3881
Releases: 1.1, 1.2
Change-Id: Ife9fc76b107728a50188bff9a3efb96c4460c19e

Revision 9fec020c - 2012-08-16 21:45 - Robert Lemke

[WIP][TASK] New chapter: MVC

This adds a new chapter to The Definitive Guide.

Also adjust some mentions of "DocComment" in other chapters
and adds a stub for a section about HMAC to the security chapter.

Resolves: #3881
Releases: 1.1, 1.2
Change-Id: Ife9fc76b107728a50188bff9a3efb96c4460c19e

History
#1 - 2009-07-27 11:00 - Robert Lemke
- Priority changed from Must have to Should have
#2 - 2009-08-17 11:33 - Robert Lemke
- Target version deleted (1.0 alpha 3)

#3 - 2011-06-20 11:02 - Karsten Dambekalns
- Parent task set to #27561

#4 - 2011-08-04 08:57 - Sebastian Kurfuerst
- Target version set to 1230
- Estimated time set to 0.00

#5 - 2011-10-20 01:43 - Karsten Dambekalns
- Target version deleted (1230)
- Estimated time set to 0.00

#6 - 2012-08-10 15:19 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#7 - 2012-08-13 10:49 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#8 - 2012-08-13 14:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#9 - 2012-08-13 18:18 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#10 - 2012-08-14 09:32 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#11 - 2012-08-14 10:42 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#12 - 2012-08-14 10:43 - Gerrit Code Review
Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#13 - 2012-08-15 11:54 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13571

#14 - 2012-08-15 12:35 - Robert Lemke
- Status changed from Under Review to Resolved

Applied in changeset commit:d96192477241d8d04a00db0089b04b8dab911fe1.

#15 - 2012-08-16 21:47 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13827

#16 - 2012-08-16 22:35 - Robert Lemke
- Status changed from Under Review to Resolved

Applied in changeset commit:9fec020c332b1be058d5b615ad60adaf5cec4340.
